/* LAUNCH - CONTENT */

#container header {
	width:320px;
	margin-bottom:50px;
}

#container header h1 {
	margin:0;
	position:relative;
}

#container header h1 span {
	position:absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%; 
}

#content-blocks-wrapper h2, #content-blocks-wrapper label {
	margin:0 0 10px 0;
}

#content-blocks-wrapper label {
	margin:0 0 10px 0;
	display:block;
}

#content-blocks-wrapper p,
#privacy-policy p {
	margin:0 0 30px 0;
	line-height:1.4em;
}

#content-blocks-wrapper a:link, #content-blocks-wrapper a:visited {
	text-decoration:none;
}

#content-blocks-wrapper a:active, #content-blocks-wrapper a:hover {
	text-decoration:underline;
}

.feature {
	width:320px;
	margin:0 0 20px 0;
	overflow:hidden;
}

.feature.video, iframe {
	margin:0 0 40px 0;
}


/* LAUNCH - CONTAINER */

#outer-container {
	height:100%;
	width:100%;
	display:table;
	vertical-align:middle;
}

#container {
	position:relative;
	vertical-align:middle;
	display:table-cell;
}
	
#inner-container {
	width: 320px;
	padding:40px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

ul#inner-footer {
	margin:30px 0 0 0;
	overflow:hidden;
}

ul#inner-footer li {
	float:right;
	margin:0 0 0 10px;
	padding-top:5px;
}

ul#inner-footer li.inner-footer_icon {
	float:left;
	margin:0 10px 0 0;
	padding:0;
}

ul#inner-footer li.inner-footer_icon a {
	display:block;
 	width:24px;
 	height:24px;
 	text-indent:-9999px;
}

ul#inner-footer li.inner-footer_icon.facebook a {
 	background:url('im/facebook.png') no-repeat top left;
}

ul#inner-footer li.inner-footer_icon.twitter a {
 	background:url('im/twitter.png') no-repeat top left;
}

ul#inner-footer li.inner-footer_icon a:hover {
	background-position:bottom left;
}

ul#inner-footer li a {
	text-decoration:none;
}


/* LAUNCH - FORM */

#content-blocks-wrapper input {
	background:white;
	display:block;
	border:1px solid #E2E2E2;
	padding:14px 18px 14px 18px;
	width:220px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
	font-size:1.2em;
	line-height:1.3em;
	float:left;
	margin:0 10px 0 0;
	box-shadow: inset 2px 2px #BEBEBE;
	-moz-box-shadow: inset 2px 2px #BEBEBE;
	-webkit-box-shadow: inset 2px 2px #BEBEBE;
	}

#content-blocks-wrapper input:focus {
	background:#f9f9f9;
	outline:0;
}

span#submit-button-border {
	border:1px solid #000;
	float:left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#333;
}

input#submit-button {
	background:transparent;
	border:none;
	width:50px;
	height:43px;
	font-size:1.2em;
	margin:0;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	padding:0;
	
}

input#submit-button:hover {
	background:#d34a45;
}

input#submit-button-loader {
	background:transparent;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;	
	border:none;
	width:16px;
	height:11px;
	font-size:1.2em;
	margin:0;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding:16px 17px 16px 17px;	
	display:none;
}

input#successcode, 
input#returningcode {
	width:240px;
}

span.privacy-policy {
	font-size:1.1em;
	display:block;
	width:320px;
	margin:5px 0 0 0;
}


/* LAUNCH - AJAX MESSAGES */

#success, #returning, #success-content {display:none;}

#error {
	color:#DA342E;
	font-size:1.2em;
	margin:10px 0 0 0;
	font-weight:bold;
	width:320px;
	}

#returning p {
	margin:0px;
}

span.user {
	font-weight:bold;
}

span.clicks, span.conversions {
	font-weight:bold;
}


/* LAUNCH - SOCIAL */

.social-container {
	width:302px;
	padding:5px 0 13px 18px;
	margin:10px 0 30px 0;
	position:relative;
	background:url('im/social-bg.png') repeat;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#fblikeblock, #fblikeblock-return, 
#tweetblock, #tweetblock-return, 
#plusoneblock, #plusoneblock-return, 
#tumblrblock, #tumblrblock-return,
#linkinblock, #linkinblock-return {
	float:left !important;
	margin:10px 18px 0 0 !important;
	height:23px !important;
}

#fblikeblock, #fblikeblock-return {
	width:108px !important;
}

#inner-container .disable {
	display:none !important;
}


/* LAUNCH - PRIVACY MODAL */

#privacy-policy h2 {
	margin:0 0 15px 0;
}

#privacy-policy p {
	margin:0;
}